[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.DragMove

Shows the drag image at a new location.

## Declaration

Source position: controls.pp line 452

`public function TDragImageList.DragMove(`
`X: Integer;`
`Y: Integer`
`):Boolean;`

## Arguments

`X` |  | The new mouse position.
`Y` |  | The new mouse position.

## Function result

True if Dragging and image moved.